body{
    width:100%;
    margin: 0;
    padding: 0;
}

/* Header */

.heading{
    margin-top: 10px; 
    display: flex;
    justify-content: center;
    color: black;
}

a{
    text-decoration: none;
    color: black;
}

.cart{
    position: absolute;
    margin:10px;
    top:0;
    right:0;
    width: 25px;
    height: 25px;
}

.back{
    position: absolute;
    margin:10px;
    top:0;
    left:0;
    width: 25px;
    height: 25px;
}

/* NavigationBar */

ul{
    display: flex;
    list-style-type: none;
    justify-content: center;
}

li{
    margin:0 2%;
}

/* Banner */

.containerbanner{
    display: flex;
    justify-content: center;
}

.containerbanner img{
    width: 100%;
    height: 320px;
    object-fit: cover;
    object-position: center;
}

.label{
    display: flex;
    justify-content: center;
    margin-top: 30px;
    background: white;
    color:black;
}

/* Layout */

.gridlayout{
    display: grid;
    width: 100%;
    grid-template-columns: 33.3% 33.3% 33.3%;
    grid-template-rows: 20%;
}

.product img{
    width: 100%;
}

.product{
    position: relative;
    grid-column: auto;
    padding:5px;
}

/* Footer */

footer{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.madebypolymer{
    display: flex;
    width: 100%;
    justify-content: center;
}

.containerdemoonly{
    display: flex;
    justify-content: center;        
}

.demoonly{
    background-color: black;
    color: blanchedalmond;
    padding:10px 20px;
    margin-top: 10px;
}

@media only screen and (max-width: 700px) {

    .containerbanner{
        display: none;
        justify-content: center;
    }

    .gridlayout{
        display: grid;
        width: 100%;
        grid-template-columns: 50% 50%;
        grid-template-rows: 20%;
    }

    .nav {
        display: flex;
        flex-direction: column;
    }

    .element{
        display: flex;
        margin:2px;
        padding:3px;
        background-color: whitesmoke;
        justify-content: center;
    }
}